"com_panic_transmit_server" = "Serveur";
"com_panic_transmit_username" = "Identifiant";
"com_panic_transmit_protocol" = "Protocole";
"com_panic_transmit_port" = "Port";
"com_panic_transmit_remotePath" = "Chemin distant";
"com_panic_transmit_localPath" = "Chemin local";
"com_panic_transmit_dockSendEnabled" = "Utiliser DockEnvoi";
"com_panic_transmit_passiveModeEnabled" = "Utiliser le mode passif";
"com_panic_transmit_promptPassword" = "Saisir le mot de passe";

"com_panic_transmit_server.Description" = "Adresse du serveur associée au Favori Transmit.";
"com_panic_transmit_username.Description" = "L'identifiant utilisateur pour se connecter au serveur.";
"com_panic_transmit_protocol.Description" = "Le protocole utilisé pour la connexion au serveur.";
"com_panic_transmit_port.Description" = "Le port utilisé pour la connexion au serveur.";
"com_panic_transmit_remotePath.Description" = "Le chemin d'accès distant auquel Transmit doit se rendre après la connexion au serveur.";
"com_panic_transmit_localPath.Description" = "Le chemin d'accès local auquel Transmit doit se rendre après la connexion au serveur.";
"com_panic_transmit_dockSendEnabled.Description" = "Utiliser DockEnvoi pour des téléversements rapides de fichiers en utilisant l'icône Transmit du Dock.";
"com_panic_transmit_passiveModeEnabled.Description" = "Utiliser le mode passif pour la connexion au serveur FTP associé au Favori.";
"com_panic_transmit_promptPassword.Description" = "Saisir le mot de passe pour la connexion à ce Favori.";